互联网从业者的资讯社区
互联网从业者的资讯社区
下载 App 在 App 中打开
各位大佬,帮查看一下,安装插件,老是出错,安装半天,结果,失败了
$T5M`KT]Q~ZVON61K@Q3O{P.png
https://zhijieshequ.com/post/zdncDC51
回复 小小

未登录无法操作

评论
看不懂,那里出错了,我是用1panel的,目录只成功了 微信登录, 微信登录也是安装了好几回,安装短信老是出错,查错误日志没见有。

https://zhijieshequ.com/comment/bziyypPC

用上加速器了,但有个问题,
Loading composer repositories with package information
Cannot create cache directory /tmp/composer/cache/repo/https---repo.packagist.org/, or directory is not writable. Proceeding without cache. See also cache-read-only config if your filesystem is re...

全文

https://zhijieshequ.com/comment/qY6qrht3
唐杰 : require ext-ftp * -> it is missing from your system. Install or enable PHP's ftp extension. 你需要安装并启用 PHP 的 FTP 扩展
唐杰 : Loading composer repositories with package information Cannot create cache directory /tmp/composer/cache/repo/https---repo.packagist.org/, or directory is not writable. Proceeding without cache. See also cache-read-only config if your filesystem is read-only. Updating dependenc...
唐杰 : 不懂就直接拿去翻译软件翻译一下。直译也能明白一个大概意思。
共 3 条回复

我也不知道,下一位。

https://zhijieshequ.com/comment/cRzrn5XO

下一位😂

https://zhijieshequ.com/comment/YhEADMDn

我也是用1panel的,安装也没有碰见过你的这种问题,扩展看看有没有漏掉的

搜狗高速浏览器截图20240619222654.png
https://zhijieshequ.com/comment/bIuqiGiu
小小 作者 : 扩展都用上了,现在安装,又遇到提示git问题了,扩展器安装不上
共 1 条回复

加我微信 付费处理吧 Naruto1986519

https://zhijieshequ.com/comment/qon2O8Jc

上滑加载更多

服务条款 隐私政策 Cookie 使用条款

© 2024 知结社区 | Powered by Fresns

弗雷森斯(苏州)科技有限公司

苏ICP备2021027795号-3

增值电信业务经营许可证:苏B2-20210954

广播电视节目制作经营许可证:(苏)字第02601号

不良信息举报: jubao@fresns.cn